=== debian/changelog ===
ros-indigo-qt-gui (0.2.33-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 22 May 2018 07:00:00 -0000

ros-indigo-qt-gui (0.2.32-0trusty) trusty; urgency=high

  * fix leftover dock widgets when using --command-switch-perspective (#80 <https://github.com/ros-visualization/qt_gui_core/pull/80>)
  * make finding new parent logic more robust (#76 <https://github.com/ros-visualization/qt_gui_core/pull/76>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 27 Jan 2017 08:00:00 -0000

ros-indigo-qt-gui (0.2.31-0trusty) trusty; urgency=high

  * add cli option to disable Qt.AA_X11InitThreads (#69 <https://github.com/ros-visualization/qt_gui_core/pull/69>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 02 Nov 2016 07:00:00 -0000

ros-indigo-qt-gui (0.2.30-0trusty) trusty; urgency=high

  * add X11 threading for ssh display (#62 <https://github.com/ros-visualization/qt_gui_core/pull/62>)
  * allow renaming dock widgets (#63 <https://github.com/ros-visualization/qt_gui_core/pull/63>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 30 Mar 2016 07:00:00 -0000

ros-indigo-qt-gui (0.2.29-0trusty) trusty; urgency=high

  * use icon of standalone plugin for app (#54 <https://github.com/ros-visualization/qt_gui_core/pull/54>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-qt-gui (0.2.28-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 08 Jun 2015 07:00:00 -0000

ros-indigo-qt-gui (0.2.27-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 29 Apr 2015 07:00:00 -0000

ros-indigo-qt-gui (0.2.26-0trusty) trusty; urgency=high

  * prevent floating of plugins via double-click when -f flag is set (#48 <https://github.com/ros-visualization/qt_gui_core/issues/48>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-qt-gui (0.2.25-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 10 Jul 2014 07:00:00 -0000

ros-indigo-qt-gui (0.2.24-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 May 2014 07:00:00 -0000

ros-indigo-qt-gui (0.2.23-0trusty) trusty; urgency=high

  * fix ToolBarArea type with PySide

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-qt-gui (0.2.22-0trusty) trusty; urgency=high

  * add shutdown notification for plugin providers (#39 <https://github.com/ros-visualization/qt_gui_core/issues/39>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 04 Mar 2014 08:00:00 -0000

ros-indigo-qt-gui (0.2.21-0trusty) trusty; urgency=high

  * add keyboard shortcuts for static menu entries

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 12 Feb 2014 08:00:00 -0000

ros-indigo-qt-gui (0.2.20-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Sun, 19 Jan 2014 08:00:00 -0000

ros-indigo-qt-gui (0.2.19-0trusty) trusty; urgency=high

  * added prefix for the plugin managers settings to allow for multiple caches
  * support minimize for containers (#30 <https://github.com/ros-visualization/qt_gui_core/issues/30>)
  * fix stacktrace when closing container via 'x' in title bar (#32 <https://github.com/ros-visualization/qt_gui_core/issues/32>)
  * fix toolbar area type conversion for pyside
  * update icon for container

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-qt-gui (0.2.18-0trusty) trusty; urgency=high

  * improve startup time (#28 <https://github.com/ros-visualization/qt_gui_core/issues/28>)
  * rename rqt window title
  * exit application when standalone plugin fails to load

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 09 Oct 2013 07:00:00 -0000

ros-indigo-qt-gui (0.2.17-0trusty) trusty; urgency=high

  * add PluginLoadError for know errors to avoid printing stacktraces (ros-visualization/rqt#85 <https://github.com/ros-visualization/rqt/issues/85>)
  * inherit icons from plugin menu for dock widgets
  * fix several OS X related rendering issues, mostly icons and bring the window to front on startup (ros-visualization/rqt#83 <https://github.com/ros-visualization/rqt/issues/83>)
  * fix about dialog to not show application icon

 -- Dirk Thomas <dthomas@osrfoundation.org>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-qt-gui (0.2.16-0trusty) trusty; urgency=high

  * make plugin resources relative to plugin.xml (instead of package.xml) (#16 <https://github.com/ros-visualization/qt_gui_core/issues/16>)
  * add feature to minimize dock widgets (#13 <https://github.com/ros-visualization/qt_gui_core/issues/13>)
  * add feature that each each dock widget can show its own window icon (#19 <https://github.com/ros-visualization/qt_gui_core/issues/19>)
  * add option '--perspective-file' to load exported perspective from a file via cli (#18 <https://github.com/ros-visualization/qt_gui_core/issues/18>)
  * add option '-f' to freeze layout of dock widgets (#21 <https://github.com/ros-visualization/qt_gui_core/issues/21>)
  * restrict reparenting to specific main windows, prevent reparenting into arbitrary main windows (#14 <https://github.com/ros-visualization/qt_gui_core/issues/14>)
  * fix help provider
  * fix container being closable even when perspective is locked (#20 <https://github.com/ros-visualization/qt_gui_core/issues/20>)
  * fix search path of theme icons for OS X (#17 <https://github.com/ros-visualization/qt_gui_core/issues/17>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-qt-gui (0.2.15-0trusty) trusty; urgency=high

  * revert changes to help_provider from 0.2.13

 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 02 Apr 2013 07:00:00 -0000

ros-indigo-qt-gui (0.2.14-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 29 Mar 2013 05:42:00 -0000

ros-indigo-qt-gui (0.2.13-0trusty) trusty; urgency=high

  * modify help_provider
  * fix menu bar visibility on OS X


