=== debian/control ===
Source: ros-indigo-qt-gui
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), libpyside-dev, libshiboken-dev, python-pyside, python-qt4, python-qt4-dev, python-sip-dev, qt4-qmake, ros-indigo-catkin, shiboken
Homepage: http://ros.org/wiki/qt_gui
Standards-Version: 3.9.2

Package: ros-indigo-qt-gui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-rospkg, ros-indigo-python-qt-binding, tango-icon-theme
Description: qt_gui provides the infrastructure for an integrated graphical user interface based on Qt.
 It is extensible with Python- and C++-based plugins (implemented in separate packages) which can contribute arbitrary widgets. It requires either PyQt or PySide bindings.
